---
index: 155
total_video_count: 886
id: fjRP5jE-dE4
title: 林鄭月娥轉播東京奧運搞民心工程 為中國運動員打氣？  ViuTV TVB 有線商營電視台叫好 港台RTHK獨無轉播(眾新聞 香港這一天)
length_in_seconds: 708
publish_date: 2021-05-11
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組,林鄭月娥,轉播,東京奧運,搞,民心工程,為,參賽,運動員,打氣,ViuTV,TVB,有線,商營,電視台,叫好,港台,RTHK,獨無
url: https://www.youtube.com/watch?v=fjRP5jE-dE4&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=155
desc: #東京奧運 延至7月舉行，特首 #林鄭月娥 今早突然宣佈，首次「破格」購買轉播權，交給5家商營 #電視台 轉播，「為國家的參賽運動員打氣」。林鄭代納稅人出「雞」，電視台出「豉油」，港台「獨無」，先例一開，陸續有來。楊健興分析事件，各位點睇？

https://www.hkcnews.com
